Subject: Re: Question about Running GNU Utilities on Windows XP
From: Yu Wang <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>
Cc: [email-masked]
Date: Mon, 7 Oct 2002 08:45:10 -0700 (PDT)

Hi Gerrit,

Thank you so much for kind reply. I ran the tail.exe
directly from \cygwin\bin directory and got the
problem, I thought I was using correct tail.exe, any
thought? And more, have you ever run tail.exe
successfully on XP?

Thanks,

Yu

--- "Gerrit P. Haase" <[email-masked]> wrote:
> Hallo Yu,
> 
> Am Samstag, 5. Oktober 2002 um 21:53 schriebst du:
> 
> > Hi,
> 
> > We are running into a problem using the GNU
> utilities,
> > (specifically TAIL.EXE) on Windows XP when we run
> them
> > against names that are not in the 8.3 format.
> 
> > For example:
> > The command: tail paratestdatalog.out
> >   produces a 'No file or directory' error
> 
> > The command: tail paratestdatalog.gold
> >      produces a 'No file or directory' error 
> 
> > The command: tail parate~1.gold 
> >  produces a 'No file or directory' error
> 
> > The command: tail parate~1.out 
> >   works
> 
> > Is there is an update or do we need to recompile
> or
> > something?
> 
> Check your PATH settings, probably you're not using
> Cygwin's
> /usr/bin/tail.exe
> 
> $ tail CPANTEST.RPT
>     ld='ld2', ldflags =' -s -L/usr/local/lib'
>     libpth=/usr/local/lib /usr/lib /lib
>     libs=-lgdbm -lcrypt -lutil
>     perllibs=-lcrypt -lutil
>     libc=/usr/lib/libc.a, so=dll, useshrplib=true,
> libperl=libperl.a
>     gnulibc_version=''
>   Dynamic Linking:
>     dlsrc=dl_dlopen.xs, dlext=dll, d_dlsymun=undef,
> ccdlflags=' -s'
>     cccdlflags=' ', lddlflags=' -s -L/usr/local/lib'
> 
> $ cp CPANTEST.RPT CPANTEST.RPTnot8.3.format
> 
> $ tail CPANTEST.RPTnot8.3.format
>     ld='ld2', ldflags =' -s -L/usr/local/lib'
>     libpth=/usr/local/lib /usr/lib /lib
>     libs=-lgdbm -lcrypt -lutil
>     perllibs=-lcrypt -lutil
>     libc=/usr/lib/libc.a, so=dll, useshrplib=true,
> libperl=libperl.a
>     gnulibc_version=''
>   Dynamic Linking:
>     dlsrc=dl_dlopen.xs, dlext=dll, d_dlsymun=undef,
> ccdlflags=' -s'
>     cccdlflags=' ', lddlflags=' -s -L/usr/local/lib'
> 
> 
> 
> Gerrit
> -- 
> =^..^=
> 
> 
> --
> Unsubscribe info:     
> http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

__________________________________________________
Do you Yahoo!?
Faith Hill - Exclusive Performances, Videos & More
http://faith.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/